Hlavní navigace

Bitcoin Core 0.9.1 opravuje chybu OpenSSL

Roman Bořánek

Závažná chyba v OpenSSL zasáhla i svět virtuální měny Bitcoin. Referenční klient Bitcoin Core totiž užíval postižené verze knihovny. Nyní už je ale k dispozici Bitcoin Core 0.9.1, který zranitelnost eliminuje. „Pokud používáte grafickou verzi klienta ve verzi 0.9.0, musíte okamžitě aktualizovat. Pokud to momentálně není možné, raději klienta dočasně vypněte,“ radí vývojáři.

Uživatelé, kteří někdy využili platební protokol, by také měli vygenerovat novou peněženku a všechny prostředky do ní přesunout. Využitím platebního protokolu se zde rozumí přechod na odkaz začínající  bitcoin:, který klientovi předává informace pro provedení platby. Jedná s o obdobu magnet odkazů pro BitTorrent a dalších. Samotný protokol Bitcoin chybou dotčen nebyl.

OpenSSL už aktualizovaly také všechny velké služby a peněženky, které bitcoiny schraňují. Například burza Bitstamp dokonce na několik hodin pro jistotu pozastavila registrace, přihlašování a výběry bitcoinů. Nyní už je opět v plném provozu.

Našli jste v článku chybu?